53ca043 rpmbuild: make sure builders have the latest libsolv

Authored and Committed by praiskup 2 years ago
    rpmbuild: make sure builders have the latest libsolv
    
    E.g. because of this:
    https://bugzilla.redhat.com/show_bug.cgi?id=1756681
    
        
file modified
+1 -0